View Issue Details

IDProjectCategoryView StatusLast Update
0010409mantisbtwebpagepublic2014-12-08 02:18
Reporterenisseo Assigned Tovboctor  
PrioritynormalSeveritytweakReproducibilityN/A
Status closedResolutionduplicate 
Product Version1.1.7 
Target VersionFixed in Version 
Summary0010409: New graphic design draft
Description

The attached files are a new graphic design of MantisBT. I have changed only a few HTML code as it is mainly CSS and images. I have replaced some images from the images/ folder but this is an optional change.
I could not create a patch file because of the binary files (images). The zip file contains all the files that have changed between the official 1.1.7 release and my version. Simply unzip the file into the mantisbt folder (the folder that contains the core/, css/, images/... folders).

This graphic design is only a draft: there are some problems that prevent it from being used by everyone right now (compatibility with IE, for example) but I can work on it if you want to use this as the main theme of MantisBT (or an official alternative theme).

Tagsmockup, patch, redesign

Relationships

duplicate of 0017919 closedsyncguru Modernize Mantis UI 
related to 0012339 new Design proposal for "View bug" to increase readability and reduce clutter 

Activities

2009-04-26 12:50

 

mantis-bt-export.zip (57,810 bytes)
siebrand

siebrand

2009-04-26 13:01

developer   ~0021681

If applied, this feature would not be applied to the 1.1.x branch, but to the master branch, for a 1.2.x release. Please make a git compatible patch for the master branch.

enisseo

enisseo

2009-04-26 13:39

reporter   ~0021683

I will try to do so when I have time to download git, install mantisbt 1.2, merge the modifications and test...

2009-04-28 16:59

 

mantisbt-1.2.0a3-diff.zip (71,898 bytes)
enisseo

enisseo

2009-04-28 17:02

reporter   ~0021713

I've uploaded a patch for the 1.2.0a3 version (mantisbt-1.2.0a3-diff.zip), hoping it contains every needed file.

2009-04-29 04:29

 

Issue10409.patch (50,617 bytes)
From 6ac2d44521a3fb9f7face24fb6cadf4ee8d20e5a Mon Sep 17 00:00:00 2001
From: Kirill Krasnov <krasnovforum@gmail.com>
Date: Wed, 29 Apr 2009 11:27:50 +0300
Subject: [PATCH] Implement design by enisseo
 Issue 10409

---
 account_sponsor_page.php                |    4 +-
 core/columns_api.php                    |    2 +-
 core/html_api.php                       |    2 +
 core/my_view_inc.php                    |    2 +-
 core/relationship_api.php               |    2 +-
 css/enisseo.css                         |  507 +++++++++++++++++++++++++++++++
 css/enisseo/body-background.png         |  Bin 0 -> 695 bytes
 css/enisseo/button-background-hover.png |  Bin 0 -> 1403 bytes
 css/enisseo/button-background.png       |  Bin 0 -> 1283 bytes
 css/enisseo/input-background.png        |  Bin 0 -> 235 bytes
 css/enisseo/menu-background.png         |  Bin 0 -> 796 bytes
 css/enisseo/title-background.png        |  Bin 0 -> 1343 bytes
 images/attachment.png                   |  Bin 243 -> 771 bytes
 images/delete.png                       |  Bin 241 -> 878 bytes
 images/down.gif                         |  Bin 66 -> 82 bytes
 images/minus.png                        |  Bin 142 -> 365 bytes
 images/no_avatar.png                    |  Bin 2762 -> 5609 bytes
 images/ok.gif                           |  Bin 215 -> 336 bytes
 images/plus.png                         |  Bin 187 -> 376 bytes
 images/priority_1.gif                   |  Bin 64 -> 179 bytes
 images/priority_2.gif                   |  Bin 70 -> 211 bytes
 images/priority_3.gif                   |  Bin 76 -> 242 bytes
 images/priority_low_1.gif               |  Bin 61 -> 129 bytes
 images/priority_low_2.gif               |  Bin 68 -> 314 bytes
 images/priority_low_3.gif               |  Bin 72 -> 352 bytes
 images/protected.png                    |  Bin 0 -> 764 bytes
 images/up.gif                           |  Bin 67 -> 85 bytes
 images/update.png                       |  Bin 396 -> 774 bytes
 manage_user_page.php                    |    2 +-
 29 files changed, 515 insertions(+), 6 deletions(-)
 create mode 100644 css/enisseo.css
 create mode 100644 css/enisseo/body-background.png
 create mode 100644 css/enisseo/button-background-hover.png
 create mode 100644 css/enisseo/button-background.png
 create mode 100644 css/enisseo/input-background.png
 create mode 100644 css/enisseo/menu-background.png
 create mode 100644 css/enisseo/title-background.png
 create mode 100644 images/protected.png

diff --git a/account_sponsor_page.php b/account_sponsor_page.php
index 4844820..83addd9 100644
--- a/account_sponsor_page.php
+++ b/account_sponsor_page.php
@@ -149,7 +149,7 @@
 			# summary
 			echo '<td>' . string_display_line( $t_bug->summary );
 			if ( VS_PRIVATE == $t_bug->view_state ) {
-				printf( ' <img src="%s" alt="(%s)" title="%s" />', $t_icon_path . 'protected.gif', lang_get( 'private' ), lang_get( 'private' ) );
+				printf( ' <img src="%s" alt="(%s)" title="%s" />', $t_icon_path . 'protected.png', lang_get( 'private' ), lang_get( 'private' ) );
 			}
 			echo '</td>';
 
@@ -253,7 +253,7 @@
 			# summary
 			echo '<td>' . string_display_line( $t_bug->summary );
 			if ( VS_PRIVATE == $t_bug->view_state ) {
-				printf( ' <img src="%s" alt="(%s)" title="%s" />', $t_icon_path . 'protected.gif', lang_get( 'private' ), lang_get( 'private' ) );
+				printf( ' <img src="%s" alt="(%s)" title="%s" />', $t_icon_path . 'protected.png', lang_get( 'private' ), lang_get( 'private' ) );
 			}
 
 			# describe sponsorship amount
diff --git a/core/columns_api.php b/core/columns_api.php
index e0f87f7..7a84610 100644
--- a/core/columns_api.php
+++ b/core/columns_api.php
@@ -1067,7 +1067,7 @@ function print_column_summary( $p_row, $p_columns_target = COLUMNS_TARGET_VIEW_P
 
 	echo '<td class="left">', $t_summary;
 	if( VS_PRIVATE == $p_row['view_state'] ) {
-		printf( ' <img src="%s" alt="(%s)" title="%s" />', $t_icon_path . 'protected.gif', lang_get( 'private' ), lang_get( 'private' ) );
+		printf( ' <img src="%s" alt="(%s)" title="%s" />', $t_icon_path . 'protected.png', lang_get( 'private' ), lang_get( 'private' ) );
 	}
 	echo '</td>';
 }
diff --git a/core/html_api.php b/core/html_api.php
index 28c6a87..0245962 100644
--- a/core/html_api.php
+++ b/core/html_api.php
@@ -181,6 +181,7 @@ function html_page_top2() {
 		}
 	}
 	print_menu();
+	echo '<div class="content">';
 
 	event_signal( 'EVENT_LAYOUT_CONTENT_BEGIN' );
 }
@@ -219,6 +220,7 @@ function html_page_bottom( $p_file = null ) {
  * @return null
  */
 function html_page_bottom1( $p_file = null ) {
+	echo '</div>';
 	if( !db_is_connected() ) {
 		return;
 	}
diff --git a/core/my_view_inc.php b/core/my_view_inc.php
index 36edee5..a999534 100644
--- a/core/my_view_inc.php
+++ b/core/my_view_inc.php
@@ -490,7 +490,7 @@ echo "($v_start - $v_end / $t_bug_count)";
 		echo '</a>';
 	}
 	if( VS_PRIVATE == $v_view_state ) {
-		echo '<img src="' . $t_icon_path . 'protected.gif" width="8" height="15" alt="' . lang_get( 'private' ) . '" />';
+		echo '<img src="' . $t_icon_path . 'protected.png" alt="' . lang_get( 'private' ) . '" />';
 	}
 	?>
 		</span>
diff --git a/core/relationship_api.php b/core/relationship_api.php
index bd44192..99dc682 100644
--- a/core/relationship_api.php
+++ b/core/relationship_api.php
@@ -651,7 +651,7 @@ function relationship_get_details( $p_bug_id, $p_relationship, $p_html = false,
 	# add summary
 	$t_relationship_info_html .= $t_td . $t_bug->summary;
 	if( VS_PRIVATE == $t_bug->view_state ) {
-		$t_relationship_info_html .= sprintf( ' <img src="%s" alt="(%s)" title="%s" />', $t_icon_path . 'protected.gif', lang_get( 'private' ), lang_get( 'private' ) );
+		$t_relationship_info_html .= sprintf( ' <img src="%s" alt="(%s)" title="%s" />', $t_icon_path . 'protected.png', lang_get( 'private' ), lang_get( 'private' ) );
 	}
 	if( strlen( $t_bug->summary ) <= $t_summary_wrap_at ) {
 		$t_relationship_info_text .= $t_bug->summary;
diff --git a/css/enisseo.css b/css/enisseo.css
new file mode 100644
index 0000000..0b35517
--- /dev/null
+++ b/css/enisseo.css
@@ -0,0 +1,507 @@
+body {
+	background: #FFF url("enisseo/body-background.png") scroll repeat-x center 120px;
+	color: #000000; 
+	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
+	font-size: 0.75em; 
+	margin: 0;
+	padding: 0; 
+}
+
+p 					{ font-family: Verdana, Arial, Helvetica, sans-serif; }
+
+address 			{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.8em }
+
+pre				{ margin-top: 0px; margin-bottom: 0px; }
+
+a {
+	color: #333;
+	text-decoration: underline;
+}
+a:hover {
+	text-decoration: none;
+}
+a:active 			{}
+a:link    			{}
+a:visited 			{}
+a.subtle			{ color: blue; text-decoration: none; }
+a.subtle:hover {
+	text-decoration: underline;
+}
+a.resolved			{ text-decoration: line-through; }
+
+form				{ display: inline; }
+
+input {
+	color: #333;
+	padding: 0 2px;
+	border: 1px solid #D2D2D2;
+	border-bottom-color: #ADADAD;
+	border-right-color: #ADADAD;
+	background: #FFF url("enisseo/input-background.png") scroll repeat-x center bottom;
+	font-size: 1em;
+	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
+}
+input.button {
+	padding: 5px 15px;
+	color: #333;
+	font-size: 1em;
+	font-weight: bold;
+	border: 1px outset #999;
+	background: #999 url("enisseo/button-background.png") scroll repeat-x left center;
+	cursor: pointer;
+}
+input.button:hover {
+	color: #FFF;
+	border: 1px outset #137D23;
+	background: #137D23 url("enisseo/button-background-hover.png") scroll repeat-x left center;
+}
+input.button-small {
+	color: #333;
+	font-size: 1em;
+	border: 1px solid #D2D2D2;
+	border-bottom-color: #ADADAD;
+	border-right-color: #ADADAD;
+	background: #999 url("enisseo/button-background.png") scroll repeat-x left center;
+	cursor: pointer;
+}
+input.button-small:hover {
+	color: #FFF;
+	border: 1px outset #137D23;
+	background: #137D23 url("enisseo/button-background-hover.png") scroll repeat-x left center;
+}
+
+textarea {
+	color: #333;
+	padding: 2px;
+	border: 1px solid #D2D2D2;
+	border-bottom-color: #ADADAD;
+	border-right-color: #ADADAD;
+	background: #FFF url("enisseo/input-background.png") scroll repeat-x center bottom;
+	font-size: 1em;
+	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
+}
+select {
+	padding-left: 2px;
+	color: #333;
+	border: 1px solid #D2D2D2;
+	border-bottom-color: #ADADAD;
+	border-right-color: #ADADAD;
+	background: #FFF url("enisseo/input-background.png") scroll repeat-x center bottom;
+	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
+}
+
+span				{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1em; }
+span.print			{ font-size: 1em; }
+span.required 		{ font-size: 1em; color: #bb0000; }
+span.small 			{ font-size: 1em; font-weight: normal; }
+span.pagetitle		{ font-size: 1em; font-weight: bold; text-align: center }
+span.bracket-link { 
+	white-space: nowrap;
+	font-size: 0.9em;
+	color: #666;
+}
+span.bracket-link a {
+	padding: 2px;
+	font-weight: bold;
+	color: #117F26;
+	text-decoration: none;
+}
+span.bracket-link a:hover {
+	text-decoration: underline;
+}
+
+span.dependency_dated		{ color: brown; }
+span.dependency_met			{ color: green; }
+span.dependency_unmet		{ color: red; }
+span.dependency_upgrade		{ color: orange; }
+
+table				{ }
+table.hide			{ width: 100%; border: solid 0px #ffffff; }
+table.width100 {
+	width: 100%;
+	margin: auto;
+	border: solid 1px #CCC;
+	background-color: #FFF;
+}
+table.hide table.width100 td.center {
+	border-right: 1px solid #CCC;
+	text-align: right;
+	vertical-align: top;
+	font-size: 1em;
+	color: #333;
+}
+table.hide table.width100 td.left {
+	vertical-align: top;
+	font-size: 1em;
+	color: #333;
+}
+table.hide table.width100 td.center a {
+	text-decoration: none;
+	font-weight: bold;
+	color: #333;
+}
+table.hide table.width100 td.center a:hover {
+	text-decoration: underline;
+}
+table.width90		{ width: 90%;  border: solid 1px #CCC; }
+table.width75 {
+	width: 75%;
+	margin: auto;
+	border: solid 1px #CCC;
+	background-color: #FFF;
+}
+table.width60 {
+	width: 60%;
+	margin: auto;
+	border: solid 1px #CCC;
+	background-color: #FFF;
+}
+table.width50 {
+	width: 50%;
+	margin: auto;
+	border: solid 1px #CCC;
+	background-color: #FFF;
+}
+
+td {
+	font-family: Verdana, Arial, Helvetica, sans-serif;
+	font-size: 1em;
+	padding: 4px;
+	text-align: left;
+	font-variant: normal;
+}
+td.center			{ text-align: center; }
+td.left				{ text-align: left; }
+td.right			{ text-align: right; }
+td.category			{
+	/*border: 1px solid #666;
+	background: #666 url("enisseo/title-background.png") scroll repeat-x right center;
+	color: #FFF;
+	text-align: inherit;*/
+	background: #FFF;
+	color: #333;
+	text-align: right;
+	font-size: 0.9em;
+	font-weight: bold;
+	vertical-align : center;
+}
+tr.row-2 td.category {
+	background: #E2E2E2;
+}
+td.overdue			{ background-color: #ff0000; color: #000000; font-weight: bold; }
+
+td.col-1			{ background-color: #d8d8d8; color: #000000; }
+td.col-2			{ background-color: #e8e8e8; color: #000000; }
+td.form-title {
+	border: 1px solid #666;
+	background: #666 url("enisseo/title-background.png") scroll repeat-x left center;
+	color: #FFF;
+	font-size: 0.9em;
+	text-align: left;
+	padding-left: 20px;
+	vertical-align : center;
+	text-align: left;
+}
+td.form-title span.bracket-link {
+	color: #FFF;
+}
+td.form-title span.bracket-link a {
+	color: #FFF;
+}
+td.form-title + td,
+td.form-title + td + td,
+td.form-title + td + td + td,
+td.form-title + td + td + td + td,
+td.form-title + td + td + td + td + td,
+td.form-title + td + td + td + td + td + td,
+td.form-title + td + td + td + td + td + td + td,
+td.form-title + td + td + td + td + td + td + td + td,
+td.form-title + td + td + td + td + td + td + td + td + td,
+td.form-title + td + td + td + td + td + td + td + td + td + td {
+	border: 1px solid #666;
+	background: #666 url("enisseo/title-background.png") scroll repeat-x right center;
+	color: #FFF;
+	font-size: 0.9em;
+	text-align: right;
+	padding-left: 0;
+	vertical-align : center;
+	text-align: inherit;
+}
+td.form-title + td span.bracket-link,
+td.form-title + td + td span.bracket-link,
+td.form-title + td + td + td span.bracket-link,
+td.form-title + td + td + td + td span.bracket-link,
+td.form-title + td + td + td + td + td span.bracket-link,
+td.form-title + td + td + td + td + td + td span.bracket-link,
+td.form-title + td + td + td + td + td + td + td span.bracket-link,
+td.form-title + td + td + td + td + td + td + td + td span.bracket-link,
+td.form-title + td + td + td + td + td + td + td + td + td span.bracket-link,
+td.form-title + td + td + td + td + td + td + td + td + td + td span.bracket-link {
+	color: #FFF;
+}
+td.form-title + td span.bracket-link a,
+td.form-title + td + td span.bracket-link a,
+td.form-title + td + td + td span.bracket-link a,
+td.form-title + td + td + td + td span.bracket-link a,
+td.form-title + td + td + td + td + td span.bracket-link a,
+td.form-title + td + td + td + td + td + td span.bracket-link a,
+td.form-title + td + td + td + td + td + td + td span.bracket-link a,
+td.form-title + td + td + td + td + td + td + td + td span.bracket-link a,
+td.form-title + td + td + td + td + td + td + td + td + td span.bracket-link a,
+td.form-title + td + td + td + td + td + td + td + td + td +td span.bracket-link a {
+	color: #FFF;
+}
+td.form-title a {
+	font-weight: bold;
+	color: #FFF;
+}
+td.nopad			{ padding: 0px; }
+td.small-caption {
+	font-size: 0.9em;
+	text-align: center;
+	color: #333;
+}
+td.print			{ font-size: 1em; text-align: left; padding: 2px; }
+td.print-category	{ font-size: 1em; color: #000000; font-weight: bold; text-align: right; padding: 2px; }
+td.print-overdue	{ font-size: 1em; color: #000000; font-weight: bold; padding: 2px; }
+td.print-bottom		{ border-bottom: 1px solid #000000; }
+td.print-spacer		{ background-color: #ffffff; color: #000000; font-size: 1em; line-height: 0.1; padding: 0px;}
+
+tr					{}
+tr.spacer			{ background-color: #ffffff; color: #000000; height: 5px; }
+tr.row-1			{ background-color: #FFF; color: #000000; }
+tr.row-2			{ background-color: #E2E2E2; color: #000000; }
+tr.row-category td {
+	border: 1px solid #666;
+	background: #666 url("enisseo/title-background.png") scroll repeat-x right center;
+	color: #FFF;
+	font-size: 0.9em;
+	font-weight: bold;
+	text-align: center;
+}
+tr.row-category a {
+	color: #FFF;
+	text-decoration: none;
+}
+tr.row-category a:hover {
+	text-decoration: underline;
+}
+tr.row-category2 {
+	background-color: #117F26;
+	color: #FFF;
+	font-weight: bold;
+	font-size: 0.9em;
+}
+tr.row-category2 td {
+	text-align: inherit;
+}
+tr.row-category2 a {
+	color: #FFF;
+	text-decoration: none;
+}
+tr.row-category2 a:hover {
+	text-decoration: underline;
+}
+tr.row-category-history { background-color: #c8c8e8; color: #000000; font-weight: bold;}
+tr.row-category-history td {  text-align: left; }
+tr.vcenter			{ vertical-align: middle; }
+tr.print			{ vertical-align: top; }
+tr.print-category	{ color: #000000; font-weight: bold; }
+
+#buglist tr			{ text-align: center; }
+
+tr.bugnote				{ vertical-align: top; }
+td.bugnote-public		{ background-color: #c8c8e8; color: #000000; font-weight: bold; width: 25%; line-height: 1.4; }
+td.bugnote-private		{ background-color: #e8e8e8; color: #000000; font-weight: bold; width: 25%; line-height: 1.4; }
+td.bugnote-note-public	{ background-color: #e8e8e8; color: #000000; width: 75%; }
+td.bugnote-note-private	{ background-color: #e8e8e8; color: #000000; width: 75%; }
+
+td.login-info-left		{ width: 33%; padding: 0px; text-align: left; }
+td.login-info-middle	{ width: 33%; padding: 0px; text-align: center; }
+td.login-info-right		{ width: 33%; padding: 0px; text-align: right; white-space: nowrap; }
+
+td.menu	
+{ 
+	color: #000000;
+	text-align: center;
+	width: 100%;
+	padding: 2px;
+	font-size: 0.9em;
+}
+
+td.menu a
+{
+	color: #000000;
+	text-decoration: none;
+	white-space: nowrap;
+}
+td.menu a:hover
+{
+	text-decoration: underline;
+}
+
+td.news-heading-public	{ background-color: #c8c8e8; color: #000000; text-align: left; border-bottom: 1px solid #000000; }
+td.news-heading-private	{ background-color: #d8d8d8;       color: #000000; text-align: left; border-bottom: 1px solid #000000; }
+td.news-body			{ background-color: #ffffff;         color: #000000; padding: 16px; }
+
+img						{}
+img.icon				{ width: 11px; height: 11px; }
+img.delete-icon			{ position: relative; top: 5px; border: 0; }
+
+div						{ padding: 3px; }
+div.menu				{ background-color: #e8e8e8; color: #000000; text-align: center; width: 100%; padding: 1px; }
+
+div.center {
+	width: 50%;
+	margin-right: auto;
+	margin-left: auto;
+}
+
+div.border
+{
+	background-color: #ffffff;
+	text-align: center;
+	position: relative;
+}
+
+div.quick-summary-left	{ 
+	width: 50%;
+	display: inline;
+	padding: 0;
+	margin: 0;
+	text-align: left;
+	float: left;
+	font-size: 1em;
+	color: #666;
+}
+div.quick-summary-right	{
+	width: 50%;
+	display: inline;
+	padding: 0;
+	margin: 0;
+	text-align: right;
+	float: right;
+	font-size: 1em;
+	color: #666;
+}
+
+.center					{ text-align: center; }
+.left					{ text-align: left; }
+.right					{ text-align: right; }
+.small					{ font-size: 1em; }
+.small-normal 			{ font-size: 1em; font-weight: normal; }
+.small-subprojects		{ font-size: 1em; width: 200px; }
+.bold					{ font-weight: bold; }
+.bold-small				{ font-weight: bold; font-size: 1em; }
+.italic					{ font-style: italic; }
+.italic-small			{ font-style: italic; font-size: 1em; }
+.underline				{ text-decoration: underline; }
+.underline-small		{ text-decoration: underline; font-size: 1em; }
+.strike					{ text-decoration: line-through; }
+.strike-small			{ text-decoration: line-through; font-size: 1em; }
+.hidden					{ display: none; }
+
+.nowrap
+{
+	white-space: nowrap;
+}
+
+.positive
+{
+	color: green;
+}
+
+.negative
+{
+	color: red;
+}
+
+.issue-status
+{
+	border-bottom: 1px dotted black;
+}
+
+.avatar
+{
+	float: right;
+	border: 0;
+}
+
+.progress400				{ position: relative; width: 400px; border: 1px solid #d7d7d7; margin-top: 1em; margin-bottom: 1em; padding: 1px; }
+.progress400 .bar			{ display: block; position: relative; background: #6bba70; text-align: center; font-weight: normal; color: #333; height: 2em; line-height: 2em; }
+
+
+.login-info-left .italic {
+	font-style: normal;
+	font-weight: bold;
+}
+.login-info-middle .italic {
+	font-style: normal;
+}
+
+hr {
+	display: none;
+}
+
+table.header { 
+	width: 100%; 
+	border: solid 0px #ffffff;
+	padding-left: 280px;
+	float: right;
+	margin-top: -2.2em;
+	color: #666;
+	font-size: 0.9em;
+}
+
+table.menu { 
+	width: 100%;
+	border: 0;
+	border-top: 2px solid #CCC;
+	border-bottom: 2px solid #CCC;
+	background: #137D23 url("enisseo/menu-background.png") scroll no-repeat 10% top;
+	color: #FFF;
+}
+table.menu td {
+	padding: 3px 0;
+}
+
+div.content {
+	width: 96%;
+	margin: auto;
+}
+
+.footer {
+	width: 100%;
+	border-top: 2px solid #CCC;
+	background: #137D23 url("enisseo/menu-background.png") scroll no-repeat 90% top;
+	color: #FFF;
+	font-size: 0.8em;
+}
+.footer a {
+	color: #FFF;
+	font-size: 1.1em;
+}
+.footer td {
+	padding-top: 1.5em;
+	text-align: right;
+	width: 100%;
+}
+.footer span {
+	margin-top: -1.5em;
+	height: 1.5em;
+}
+.footer span,
+.footer address {
+	float: left;
+	clear: left;
+	display: inline;
+	font-style: normal;
+	font-size: 1em;
+}
+.footer address a {
+	text-decoration: none;
+	font-size: 1em;
+}
+.footer div {
+	margin-top: -1.5em;
+}
\ No newline at end of file
diff --git a/css/enisseo/body-background.png b/css/enisseo/body-background.png
new file mode 100644
index 0000000000000000000000000000000000000000..7dadda63d7fa781b5f498e51e6a54d7cc2e34e1f
GIT binary patch
literal 695
zcmeAS@N?(olHy`uVBq!ia0vp^Mhpy$TpUb5)_vxQlYkU+v6E*A2M5RPhyD+MT+RZI
z$YKTtZXpn6ymYtj4^U9P#5JNMI6tkVJh3R1!8b9vC_gtfB{NaMEwd=KJijQrSixdz
z#-$3NQZbNH=c3falFa-(g^<kLR0abReFHOn1IulyD%=bVOuU{hjv*Cu-rhY~=;SEC
z5?CuyX29_O?nLvX_@@r>pRSaiNOyE~%eFK3-M@doeP!BR=B#r{PU*dmKi=58(15Sq
z`Fq=;AHRRUz8A1TEK&DRluOpy%P+40rM~^H{odBJl_Ohl;nrmro||l*w%s+N8>C2S
z>$RUX@9qUi?7q9M+WBBq3rNv5r8TZC*Je4@-$=RkX&Y2v$+cZEdUvI{l6T)N%hv$u
zHe7c-`+J*HmTo>b)V^2R`)}s#G8b6`HT@9KypF=%cY#7d*_F`^5W|Dwe}1jHyLVv%
z$cY(iHNRM%UGp>-Y->cf$J)~U_jj9%9Lw7J3g!=>As;JjkPTV+{#wz_H!yjyA&)0V
zp1uuqIK*FI&p-cs6X<!dZda)1uPHfY`!1B9e<tc4#OtrW0_~7U?s><{3h{MBx5WGJ
zyQ`fQw@%y63Ns04{grru&p-Dd1<<kQpI_b!@L2mamk|_NOZG)?j(oJ=c{?QBL7u|m
zp7-Bx1KqPM6WL=&^w0a}=;i~1Q}EaH7dnR`TQ+l~3!YQ@$9Upl$Hl3&X_tXXhr!d;
K&t;ucLK6U&o;I%l

literal 0
HcmV?d00001

diff --git a/css/enisseo/button-background-hover.png b/css/enisseo/button-background-hover.png
new file mode 100644
index 0000000000000000000000000000000000000000..0a586ec4bbc382b205d1a7dccedda285302dc5a8
GIT binary patch
literal 1403
zcmeAS@N?(olHy`uVBq!ia0y~yV7~xl+i<V}NjphJJ|M+X?Bp530R%N1DIGvQXMsm#
zF#`kF2M}g-T4OQ;C@5Cq8d2h0l$uzQnV+W+l9`*zU|^zeV5)Cmxnx53Q=kfYkc!~^
zw370~qErUo#N?v<+|-oJL<P6ZqSW&IqU>S?i>(=#Du5PV@N{tushIQjPJG7IQi<aq
z&wt5zWqCa4%Be$rVavqL79N<g#YvST>*@TYFYcWJ;bN|qN-vTGSUF=u1tRZq#9rww
z35;cR6wGiDD4m!xx4Tt%R(e)e#@sw96Pdic;$Mrezy9?7z~SQm&wgj`e7yBr8qjqh
z@Sr~L)KNPKn}I=(mB|Xqc5z^buo_h0Vk&|c7$JfRoeiL10s&8!5(tCALummsgy|r}
zC<_&w#PI^knm~6WH8vDwtKObwH~;D8@Sf`FFef`GPL0-n8Fg=NyY;q|<G<$4jE^%|
zR}1%LYjED$l<ME-O4i(+pt7^@;-ojX{)CC0S=C#)9B#tH61_XqeqYO#`ILJwbnBa2
zU&_|a-CE#d%?b+(uJr#8^@G=6KmW_F{@m4@TPt$}YqN6yirPN5=Y@ucn*aTk_dh+~
zczI{yyGbFduPSbS)iX14>x*-5em`Ap;wLBh_1v`E@q1TVUTkNAXgQElv7$EGY~719
zdn!MloAp)Ja>~2@c^-ei&v)ONot1lcs;zL1Jk)fbuJ^z9`Mx}}<w{!obg!jGDPeO1
z&(1pfdei^w>n~eew12d2+Eso1&rHyGYH)fT^DUz6&i^|bHaAZ0&AESh=DovvpWiWj
z>Ldfo7a%bC<>UEwXFdiWZ<`xy_V?4B-9?u>ti8@IV~54CNchgJlhVWYPI>iZ=HYYp
z>+2`ooxgYH#9tMf_3<5_A%-wKIHbKj^ipYY`MbE{^BX=l_cB-3zSp)a{<L1Oys{CR
zs(?{+TkGYnrPk8#Z`r*0lknJKUR8ZITOVIfR{YABtguAN8l1QK$;+ww%aY%=B|dNd
zxaXootd0Mqpgpj}yC6X>V$at(AOD=Z8(mZ~MgKfI!itA;GUWXC#`&)elm1j|Fpq!E
z@zb9jgV#seZclG|2TjNgo*$j>muF`CojzoFeR<ScwV&qm_J4j+`FGpj{azp8fyeag
z!R+rr>!y5uklVlHeM$bjo1ZJB{w8-n_Y9hK;5O9b2|;^*AC<NY{iQtr-wyM??R`Dj
z;iuQ?>*V@fh=nQ%hzQpE2F+p&1)2iz>;_MqLnI4&{$sS<vFU#9leF0&uX(!qxvX<a
GXaWG+0L(c6

literal 0
HcmV?d00001

diff --git a/css/enisseo/button-background.png b/css/enisseo/button-background.png
new file mode 100644
index 0000000000000000000000000000000000000000..f408bd1d2b748a2985f49f12d2ed073027e6c642
GIT binary patch
literal 1283
zcmeAS@N?(olHy`uVBq!ia0y~yV7~xl+i<V}NjphJJ|M+X?Bp530R%N1DIGvQXMsm#
zF#`kF2M}g-T4OQ;C@5Cq8d2h0l$uzQnV+W+l9`*zU|^zeV5)Cmxnx53Q=kfYkc!~^
zw370~qErUo#N?v<+|-oJL<P6ZqSW&IqU>S?i>(=#Du5P7c)B=-RLpsM=e+isYKG$<
z&)XRHN$xijlJ-?h&32Cb^;lI!Gg89T(Aq@Fq|PS2a5uLg-?^RNcYgmGRk#1_^7sGl
z8gG63_N@`nRuK4LAO7buKZMQDP|wUL3uP-UV1}?9gy3S6I9@<yC%8DULzoRJOjb}q
z6~POP5T-(B11NMrz>}o}!eH>AyOALgYs0+v-#-uZ@AU0(cWA8)TmAIkKfBkjUuSN=
zU0G4_<I+5sa~+;u$=b@p*1TrT8Wqp9^z_XeHcY76`|qVMEDRb>S=!s5fA#9s=FKNh
zo;-8*?9z)FHCe&1&{$AZ_vgpNyzRdq)g&c7x-7W&<CiaAWb>gx*<hcRlA^MF`Ep4)
zxpQaEoY}nl<HwIcGoJqVVbOf>!Qt8PpqzRo!{pNIuR-gt8=IPbeUn#HWApj*=a(f`
zJ9qE?eFNd#P+qp?IdkTyob2wfGc%iZ^ypC;S=pz*e*L<u3wN>C?!9|`mtU?FyfAsm
z)vVOaOwIQ8_MLn7)D*kJoc+N5;lqcDy>5?>R_={E|L9SYnYsD>KYQV!vQ*S{V%X}h
zSvLNYHtB5MzkmMsUlosmZZF>hOFDJC7ik2ExK5isJ$|qLX`|h{cfbEvTm6U|7WrDM
zG`e_rc~f(9-(LL<G-LDT$#whxFSLcb@|0$m(&EL7BO@a#zwXmHos*keYcWq99w4H?
zaQu>HbN|krKT9j-!P8+#z~-Ai+i&~szFSxJuiR$;jvYUqBE{9tojW~&vYT(7`SPV?
z(*8$3j~zR<{81%5AqE8gt+U@7r@uB#TUlB8=Iz_3Z{EDQ{JYfsA7;=*`(v@6zrV4e
z;l$OeSAVJ6tDnmW%K{;{4jw$X{f)@|O-xX=qU!KG15a%9PxNGE%}IY)p3b|ddfx8l
Q50Ga(UHx3vIVCg!0FNP(f&c&j

literal 0
HcmV?d00001

diff --git a/css/enisseo/input-background.png b/css/enisseo/input-background.png
new file mode 100644
index 0000000000000000000000000000000000000000..10bff924455fb6d0ccf9cf3bd7913792ca6ce7dd
GIT binary patch
literal 235
zcmeAS@N?(olHy`uVBq!ia0vp^{y;3q!2~3QFQtV6Ddu7)&kzm{j@u9Y9{{<W1s;*b
z3=G^tAk28_ZrvZCpnQpIL`iUdT1k0gQ7VIPVscS_ZfZ(qqJmpyQEGX9QFgI{#ny~V
z6+oq8Af?Vlsfi_-`FRQ<nYpP91}6Fjruqh!OD1$b1*&lLba4#v=zKe+k(a@M<IuLF
z|NW2EF63M)exc#sJ3EPcWetH5+ghWFJa3&dU|$`5<8Io?Z3l8Tr$i^c_RgtI{QHD|
Y@_sG0>k;QWfrc@7y85}Sb4q9e0I-2jIRF3v

literal 0
HcmV?d00001

diff --git a/css/enisseo/menu-background.png b/css/enisseo/menu-background.png
new file mode 100644
index 0000000000000000000000000000000000000000..a50e296e9dbaf76a871dafd91fd0619abb1284d8
GIT binary patch
literal 796
zcmV+%1LOROP)<h;3K|Lk000e1NJLTq005T&000;W0ssI2cpLa500003b3#c}2nYz<
z;ZNWI000SaNLh0L01FZT01FZU(%pXi0000MbVXQnLvm$dbZKvHAXI5>WdJZVFEBSR
zFgXsHLv8>703UQkSaefwW^{L9a%BKbVPkS{ZDnL>VIW3na%FdKa%*!SIJIcfcmMzb
za!Eu%RA_<iTG4K!Fc6%z4Q;BcRJEUQ-+8}W^<Hi8_5lKf*kB0uQr*pCh{?#~ot?Ep
zAAf!$1pno@4L&IW(ok;|05IB5C&mMyn$)WSzzzGqjUW^CqUfT-kHRZF3rYw8rYFYE
zi}C<fS0+}N395)#F%{WyHZDn^ih3rEFcVyvKzvUO#U7nqMaWhFfiwXC3!kTPLqdoY
zX(PFJqya^Mys?j#Aa3k+)J_ppk=ye$MR7~$nUEp%OH)l)Dv6v}tVI*}On&c%3Xo<}
zU-wQCJrO-A0NgShv-9j2We5(&9zj4wdG{F3-ARmn{y9MtJu7tK%XxO3^}sDRMMP8-
zZR3Vc(i8_{UjP|`(R2X@MJ*qmgD5^@beOBiZ7G+Cp&Ct0zgO%$Hw<_D)~sT+0_NWz
z6lEMtdvh&{x1#A(M4(zx4FK@m8&~7Y)aX_fCo3nkJ4NjSwAY#<0<|dL6eI4@=L-P3
zSJY<A7qO<e{Y8VKdf!1zIZUC9DhD!YQNBQ8OlXRmF*%6ow3jEv4s#WUo8JP_D}e1L
zc9R%ehCPP%IAi3&oOY+E4ba|Si#O5Bmdh6lSA|K-HQ{ob822i=8Ve7^!swD{?CXv?
zZ`3&zO>vLZS3QszQ;j_X=A%oSM0iVI%$ykaXTp{DZcmJvm}~?YLYg`4O*i+6(J@>9
zNWRFW;>~X)CB_Ghy*!S{sJo(900mnSaCZ>xNV{ZHJOl?%8iDB5O?4@21uH-iJx^%=
zuu{x9FK)UuE@7u>SiLAYAqq|XtBLWzbovjX_}$HYVr&@JpClIkP>9~Z4T`>m|Dg9D
aiTDP`2dcCGiAmQ00000<MNUMnLSTZC-AqFO

literal 0
HcmV?d00001

diff --git a/css/enisseo/title-background.png b/css/enisseo/title-background.png
new file mode 100644
index 0000000000000000000000000000000000000000..578f7e88af428e61c69a39b9008e999f3a66c8c2
GIT binary patch
literal 1343
zcmeAS@N?(olHy`uVBq!ia0y~yV7~xlr*JR<$-rechk+Dxv6E*A2M5RPhyD+MT+RZI
z$YKTtZXpn6ymYtj4^U9P#5JNMI6tkVJh3R1!8b9vC_gtfB{NaMEwd=KJijQrSixdz
z#-$3NQZbNH=c3falFa-(g^<kLR0abReFIZ{1Ir~7x}P#IuuS!IaSW-L^Y)Idmr684
z+e71K$F~czINf#$YJXuDVgCM5>P};$TGn^3ExaO9ERWf&H}I}?dCkUqF6MbV_xHus
zRTcAAoO{R;|A+1C(<e`s0PO^V|L3o#@`G6o`x_tdfmw`A)?k{2;~kh5P}so?VmLI6
zDj+c&vfsadfBGIc6dAPr3)n%d28M&OU=b#kaxl&DL*|aTnc1?-FH5Zc{@b+f^{#b5
zZQ{Fm!Lnh;_BZ{0_UzfUYhl+*pFe*te|GP>*MI;1UA5}hzWuv*M_=*-EBmpymiyi7
z*ROMLPYYVLD(m*QH*eOw-u1IQG<4~dZMpIB@$zzV({_r3)&BFi-}F1jY_|BfAg{|N
z?d|R2;^NiS)xMX{$d|;L&p!L-GsJ;)U!MN>@#FCYld~5uUfi>@{!;1PmoHylzI>T!
zJ0r-T1E(T@+J0O3s7-!YP*G6u;qmT=1r{@X#4LEg_Jp0hwLJbv&+*3x6E^JK`}gnD
z1Otiw<K41sVA<7AiVO6Y_P8zH_rAQW?Ah_vt5@H?eY=$(oYopbKTUoR=e2X^&X>RI
z%FDlh`cz~hrCTQk*12ZdeD?1_r@nsu`uOqV)2B~2u|u4r^(z%<qK&=1ei10^GBB)J
zcb^p!#t-a;?tm33IN*$hU2niD7(SQ_5K=p;035y?KiHeKw`_@2T;2iVd%F6$taD0e
F0ssSKY5o8J

literal 0
HcmV?d00001

diff --git a/images/attachment.png b/images/attachment.png
index 479d84eafb51082714cf68f9d97fb6232a2dd8bd..8c8d31b3411d83ca9fc7da1f4399942afe202959 100644
GIT binary patch
literal 771
zcmV+e1N{7nP)<h;3K|Lk000e1NJLTq000mG000mO1^@s6AM^iV00004b3#c}2nYxW
zd<bNS00009a7bBm000XT000XT0n*)m`~Uy|7IZ~ebVG7wVRUJ4ZXi@?ZDjy3G%qkX
zFEBY)`cpUn0019!MObuGZ)S9NVRB^vO<`klZ*65{X<;BnX>w(EZ*psMAUL&X(s%#>
z0$52zK~y-6jg#L?Q(+j#KRX+9ivz+!8FUlmU<i_--9^Pj=&p+>+FgZRbRpCqkb{0e
ztPxF82b=AOHnW;Z-RdyJ!OXE4a>Pa|+Hez&9A{%VIh=0PG*kP+d-KBQ^FGhR^P*`Q
z|8ruoSfktRzWVpQPSZ4w%f!S)ozLg%s;a7bBg?WwmgSRcYioCBW@hro3gYp2qu=ij
zX0zEoy<UGoRn??kudnEIx@#7T<&xnjIGIe^qtWPtY&PpvRrR(k%i)EEh1UR1r}KuU
zY0bi6@Z{vAy|c43p2=js0e32u%HR$RP+MCoZEbCx`DY7>M4}-W40fc`>2aVL7&4p9
zBSxd~xy536XSG@jb8~Yq1wm*(AV{TBbzZOctt3gkz(b%N_zbv#6M#!q)qWt5PNxU<
z2}Vap&xONbk0eQ706P!^hJdHQDZmB1FBA%)<>lorfZZWVl4K2qLY~>#*$B`9+yln9
zAsg_lR4P3x7K^?4eBQsq2>^?Wizb)L^;HzbSM~Mv+3M=*CEy3}7-#@G%H?vuq9~to
zxtvc`Rdt_WczF0CknHK{`51{r5;mKyPZY%gKm@#{Qt64JC@)r4Rz4h<xTa~ewY7O#
zTU*=ru4o_-5SyBsTI_cFNKH-6mBUut0I<HkuG2KFxK}(qJ>3F$R##VV%Cej~@bY#H
z0OfM|`{w56`R?xSsL5n9OifMQnxCJ)Y&M&(%d(s~3<myuCWpf@SS%LL3WD&<U@$Bh
zjmG<9V`EE4!Mhb~SK%xa3a2+VHY$pu{5%fa$!~MpVJqXUi=+Sm002ovPDHLkV1k@-
BT$%s?

literal 243
zcmeAS@N?(olHy`uVBq!ia0vp^+#t-t%)r2?(;C$b<gk}``ns}TW|kIZH8SsBWe61F
zEbxdd1}YN*Va7{$>;3=*S<)SS9T^xl_H+M9WCijK0(?STfph~HH-M=IAg`g}z<~n|
z4GsT+;{O@`gDD^lWC4M{u$m`OT%aV#FBmL<AQ&Df$4Ua_v^-rLLn>}1|2Y4FkxSC9
z!GPJm<1GKN{|7%XAO8Q}V}^X&&xIoPYF`;y7^8n^t(5+K?iElMgQu&X%Q~loCIEK)
BRR;h7

diff --git a/images/delete.png b/images/delete.png
index 045b80897fd033e24837df4df8a16f33b6868823..5a9b2254c2eb60fae5fbe45968c6836ea9e409b8 100644
GIT binary patch
delta 867
zcmV-p1DyQv0qzEn7=H)`0000V^Z#K0000DYLP=Bz2nYy#2xN!=000SaNLh0L01FZT
z01FZU(%pXi0000MbVXQnLvm$dbZKvHAXI5>WdJZVFEBVSFgaHGQ#b$s03UQkSaefw
zW^{L9a%BKbVPkS{ZDnL>VIW3na%FdKa%*!SIJIcfcmMzb!+%LcK~y-6eUnXSR96^=
zpL6cLGn1d0I{u6rs~AaB(-0M60x`NWMq&lifFOv1iFBtzK@6^4xN%VtnpBA>M(`Ik
zk+y>CR;wt21siopVv;s7Hk!=6Gjr$O&&Aw{gNq*cR`2(Ghwr@aQ6hp;N&z}30enD2
zM1aqAf*wyqM1KdO350*?SiAego^4Bk5TI3X00RhLYFpDd*s|y#5C%-8lrjqN-S58c
zirfF5TWL>hFRy7BcsMlT1UDH#xVLR>W3@LuSY{a=t;@szTpvz91AGH8e`~MmT;RMt
z<7XUVRdtDKd$=`RSv&CP<(mu;`sv$m8rJLo?vz!mj(=&>q)akx+Y>T&ZPa~Ye%eU@
zut#1Hi6?6IGJ5yJmJRLo;nb=P>fH^iJQhulzXqicG`{44`TYmlt2-Avlc)WRgHcjW
zDDfq8lM^pY@hVCxDx;Z+B%U*ehvt=|4j*`6_W>DIG$e9+SJi=pGxejNO=FZs2`yZP
zcsbmeseb@gytLJk&WFx<APwYHV51I(lwRFY*}1|VKLucvMgj2bSpc4=^bg<v>6`~_
zz!ecG_7y;qZsaddm@R+>*!3CvIqCfxWW*2p(M3L6XLhcuZ<etuh9U}Jd-(#eG%HTl
zsOy`Th8F`?fi(g+)VphaW1Ta6OXo5%0LO!wtbdTofu$9e21~P~IZjJ5V-Ad@JbOL|
zm)mPMew7*?EQUuN7<J9#GcNbFVrwKn085i-j?*%pmYd0xq%=U>eP8Eze$4jr@N`Zy
zC81;8Pwk%WXX&0v&pbAjh4iO&YWJ-&b^^)(bpOzY=bKh8cqcix^=%d=bJo$Lk7s)V
zt6bcB6Yi5O%OlfsS+8|rNb`3}9qM|Vy#TnyIS8F?`r@F*_q%?d?E|tvaA*FV`kPAk
t`vUv^urCJsd=3gu6m0bi-xc^@{UZjNLlYr=O*jAm002ovPDHLkV1nA#evJSC

delta 225
zcmaFI_K|UdL_G^L0|Ud`yN`l^6id3JuOkD)`V;1?T`z%r$r9IylHmNblJdl&R0hYC
z{G?O`&)mfH)S%SFl*+=BsWw1G5&=FTt~1lp{?9c2pT=;;*!T<s!+!>bnLsH9hKU!>
zyaG}jB|(0{{~>_kUi02apqRI(i(?2!lq~DPgS>|gcvv<>AL=e?s+*Iypl3mT<B12q
z6qzUd7k5iDy__U2p7`A)@s-mC>BLn6W%JdRX*~M;ctW~qUL{vYn=%7q1!L%Sb2S#f
RvOgd@Jzf1=);T3K0RRk<RRjP4

diff --git a/images/down.gif b/images/down.gif
index 7910f97853cfdf8ca55e028a0897b29f18dafd16..51cfc736523fb8f34e920242433908d8efdf028c 100644
GIT binary patch
literal 82
zcmZ?wbhEHb<Y(YwSj50^^ytz5|Nq~-dGpbuM`>wk3^1VhlZBC;frUW_Bmh#&z%1^u
d>&`!eQ=X1HEE>{3w=t>tI2!~Uxvs)s4FGiM8hro&

literal 66
zcmZ?wbhEHb<Y(Y#X!y@?;J^U}1_s5SEQ~;kK?g*DWEhwvTl!a?etW-Z&X%UGrzcH5
RZb%7y?sK7ZnI9vAH2`SI78?Kn

diff --git a/images/minus.png b/images/minus.png
index a129b98c99aea923faf73f1a2de9bddefa525f32..f1884209c9acaa2242c2225c145609bb1c6387ad 100644
GIT binary patch
delta 350
zcmeBUe9JUJqMn0^fq^0a^F((b#a!&<8N$KAar>eF10a{Pz$3Dlfq`2Hgc&d0t@{HM
z6f1F!C~+=IO)SaG&r=A=%uQu5Fwr-#&^NFQ`xR^fR3Q&i5uBe^Ql40p%HW%rT$G=i
znv$8Q;FejGTAp8&U94cSHRDnRQ0ZaMdKbqKj+wq^49~eah_pVO>Fv0t!DsD~4J>=N
z-e^1`m1Z9GEs;xVVh5+O;j?@DC)od-_sZn?)7a~8f7_imR<e3Nr}$pAqRX_@hr8Cf
z27alPKW_NkhJz`4?UW)J_iH9+E9XVMe!Z*5@LJUKJB2c#p$C8O>+o>t_`&<Wc9M#V
zh~4?{=8n?X&GMH`6qA1ZZA%2Y>A@Uk20_DP2deXX4%Wy2*_W@xb!t=0G}ZH;HM;gK
uxEAHLGgmtQc9`bUDU0MYXK^Y1WAMB?=f&sWkDdWFGkCiCxvX<aXaWEoE|Dq#

delta 125
zcmaFM)W<kMqKt`|fq`M}|98zmiZj3`#1%-td-v}D|Nnf~e@z7m7I;J!Gca%qgD@k*
ztT_@uLG}_)Usv`kY_jZ1`iUuz+krw7o-U3d6}OTz5;775cvBma8Qs`K>;mK%g66RF
U<vl(54ycB~)78&qol`;+09sllhyVZp

diff --git a/images/no_avatar.png b/images/no_avatar.png
index 43f706aa6280823ab1851815adaf05a12df9e0ff..153731a04b0f10c00106268309e3d1e40c7db9ab 100644
GIT binary patch
literal 5609
zcmV<F6&C7=P)<h;3K|Lk000e1NJLTq002+`002-31^@s6juG;$00004b3#c}2nYxW
zd<bNS00009a7bBm000XT000XT0n*)m`~Uy|7IZ~ebVG7wVRUJ4ZXi@?ZDjy3G%qkX
zFEBY)`cpUn0019!MObuGZ)S9NVRB^vO<`klZ*65{X<;BnX>w(EZ*psMAUL&X(s%#>
z6+THsK~#90&0Kq|W>;1Jt$ohid%wAt>C9~zW~R2hwC@LPl?GbTK0vI2R4`F1DuqOd
zk5nU?ltzOgF)COgYN7#3B{4`yjaoE?M(ZCIgw~d7AAy$EzOd8j)E0zxZs*&}Kh|1%
zt-a6r?pyFA-~G-xd!NVt?ce&Xwb$O?rTwq@2_^za{(vC+_5pyT-*QgBVdvxzkso`R
ze3$d#81Q=4x#6jq8}rCHa8rk?daMTwKhMlSs3&D|Z1uBU$Lt>fJrO`DX@h`d`$Ve)
zmzuH$v=*=kmYp5|x)JmmK>WD=CL%C#Rn9E$V_-7@EPtd@_Uo*ELMbZu%{il|lm@J;
zj~%#KY#Rfu1*~Rc3tZXT2zJ%A5imI(f@b9gXbYxcNF9NhK@2d4K(c;PO6ZMs8v!md
z697`GL7N5G7*MlVw;CI3*7?2T`3Ni#jRG3M%(-S|_M46XNp8XhUWx#v+EiE5LIbWk
zo&i`3>KI1rGvgu4?7Zui-G{4pX#p+FN~n+Z>Ih^s?X3H~0XJY>(73gn2sPzv0XEB-
zY*+$`D&hBgM1W`}pl;SfR*nK04pNei>dk2w>!P_vjhh8r%{CeVbLdPWP+K+O$nwfe
z)f`s`lnZ#qO7X}v3S{v!3B|1YmUSBkE&?_LEdsW>E;_(#ZssTkA&Z;#0Js3Cdul6>
z9kLpb(b>q2`b4Q>T{PF|93pV7na<M0A;9B66<{}L!UQU9chH0>5mYO4bFaa4AnkpE
zqfj70az1Cln@G&MUyF5Pj2n30P<Iw+Rh-zeuA$+9y~`jTg8I~de*-Ho9IcsGOIrnO
z0j@ZZ8DNqH(S)4cyzSjQs5b3$v+i5)q6bc?2F||6fSUzc3s_|7(#{3^=ntNUvrl;?
zUVg%UEKcUNp<Fu3G}<<c8XkS(5dQg#cj4c^@*wVg;E|z2aSR+#HNP=1jg|JeoU6wc
zAam=9PyLa%^J=V%&S6$P1G~H|P<e3&6Ij~0fGgkfdi>B2oHYQ&>h^t)ojZ3{;N_gL
zva*8dbXv}t*%1-$x&LAO#ov4m_df8*Fy^xnhv{MV;hfw%4%3E1In&8_Z1w20H(tpR
zl$LcH0nXSqriBOgF5^A#cq@+Idn^E;>pINM&0%S2X~44eZeyTMbH+8-ejN8a@Nn?F
zA?Ax<8Xy}0GTt+12Ay%)J9stLr6!PG4{+^B<?WYWf;U`nE|?jU$ppK0?Lyaen*wdt
z#>@pwBEsVb593|G{YMU517=JPtOjIm0BhMuXI}PBuEATKb+dqLod^+OZm!3lT=Q=1
zT$soF{5*E=-o5R>%>pv#3?jn2e(OVc{NPi8d1#pAOdA7oEjFf<M5t48;N+Z#HB}uD
z5+#WllkBI!)UK0yFWNc5b??6llleI;EG&FSzyqKiH;2CO0RVsg{$Is~=bbL^3~x`@
zC2uPY+hlTP?M@@u5D~ilC!hDeF_X22t@e-zTzy@_hu`}P=(~h{`}SdRadFc+w^<Oo
zt}7jO;dy7^k*^=bV^16^?<n<}=mF{kWd~N%qY79-IhW)nsbb+6>nORow!lSZrbPII
z_gsm|{2V5eNnyfwV<RH;eUFq9u739w*tN7+y>rd9nk+@0tZlQ{NMs>|gEPuHa@Ivt
zkHDowxaieqV(;=X#caRZn}J9~_~`HcI;6c$m=?&=HfuZ0usE;hH%SdJ(Mhzdv<H-z
zNC|U0=J4~EUyAwpdF<J<=R2Z#>)9+IUz{x9XWo2Ch&YBoj<vIOmbImZEKCJnqjeR%
z1MMXUmY%xu$1ete|5xDI)^#0-2v@x6Vg)D71Ts3Cij9g%4WfeA>fKB&j1Gempx4jO
z&Ed7@oQBC{@_zze&KbEKUu|%+5zmF^oe|ocLfo6`_RY|~2x4FLL<3$G4>lSB)PeVF
z&p8D|gk8IKZ5=HD_kHaV-2K&u006s|7IDG3r(<D$2XfAZO`8EQ=ZrU9{2F}W&U<xk
zgOO4S!M5OGabC_0kS7=t7#R#C1~Q{>S=R_;<zUdBgYW;`n=h$Chs|y`-}-O3?$b9_
z=ZJvoZ}=?szjztH_Z#n&Ot3nJjc!DQ)4%U!C9JB(wi-m+er85Tb$Mn6={FN25fZ5A
zSW?g9-)5?Vb8v4qKR1uQm$B_uwhv$b*SP+M&lS^h6O-?Qho8aKAG{9J=@dtg9^KS4
z+-gFbQ|DR^Z*vND+H>~Zr_N{O%$yS?KsAC;o2n&XjgbW4%#&V<uIsS0w6tmPzVPMy
zaQof&uNiPZ`Si2+*0-O>;?4!^*s){N&pYwJUOe{1p(>f0I>~Jr<1*(evC0rF?wF7{
zgV^FgNG}Mo9iY7;z0pYzk$i{}D0OmP%g#Uh6m(s;rP0PmKXp?Rqxr|~ZJ(QOy<_VR
zMcXR(^fnT8+P+lUoV2}$6SPbiNaNnOjt6IGpgNvcp0IyQ;5~8ZY3bRNW~TL{-Z8jJ
zVQpq3^{z$t(9C@#*E?pZ&(IW>mL;2&8-mxEZ*c2_G9nzm?>GR!kt0WnxNii|n?HZ2
z>hSvNpL^;nwhZ7m|K~Yn{D>1FG1a7?syzcNX*?^-VDx4(qHm4&ZGdY%Gj#vG*M0)$
zpM5fj2p61t8d8^VKoh6y*}nSF<HA1OTJK8aI(6*sB`hDav}JGq-19F~o;d47M`T<M
z+Q*&lXD($_7&sQX6!6@+l&~e$Va&n9&*H{gZUcevnOknF*mq#>u^<A@f7Qt#5MF)u
zNdSO-$L%R~o;>_)xrS!guz`Bj+b%=S8H<aHn+ESI4?Qkzg)il>ePJAcEHR&%b(YDH
z68~8|*pqqH5>O`}_f<MbrQC-=Ei1M8fu#ozKLaA*#((+}hzK{{@}&Yk0PKJ9a(QM1
zs@*2@JMhat^#<geF_}!Zq`5cWdZ*|gLcpvERhe~SAQ8a19H%aMraA${1mbM-!s7vS
znV}mo->8FV!kdy?i$OTXzn^^iS(pyn)?&CYzXQMavu_k2ClefV%rTn=4*>4C=Ru^@
zd1!)+4yg1`Mk%6mfGjYgq)tTHmq0cz99RfcqY_l04jl-Bc1GaZ1xi2wbVfq602mtk
zy(jF&TQ2>6%+1YV&z?P7&M*GiCvWm+k;Hw8lWLkCD?4+}NbFiDAVMbAvs~XxoL2|Q
z7Dx{>4+dz<I6p=Mq5#qi2{8jWs*f){|5Uu{<P$MJKab_*<t;mogHJt!JMMk30E7@Q
zQ<>|KV=&MKXOXk$A!U{hP8rPbWI{Aw1P0aMjhJ$4x&f%@y{Tk8Y(KCVHS357KlZw_
zaPmuEvTfi2!2ACAQy%-3DNaU0Dy9qo2?<$CEnG=zzU5o%^p)O?Y9NGFs{mS=IN1_m
zXK>5DcG?rctO4Mvx4j+-yshB<<_A83)RFiF)pZ-HSqPIj0gMsWNe5F$!$8^w%Fd3c
zXH<=e*D~c{_SQq70dVAyxj6&Ba>XUv4&K$*{w1D2aukH5>(n$THg>_CiLj0v)`=bx
z14QOt<h!hqE^`BsIkR$u4I9Pr)KXA6j2Yh9z%wX+>8CH+cJQwG&?oWS^DFXRo#*`|
zbO90*IA>Xa#YtJGP6C9Kbk0~!Uz`V!l*xSsL}_%BWDTIS+8Dj|aGV_C%SsO$_7U)l
zKl#Jx2$-AO9`K%feg(htr=P|PFHB3qR2M?qlS6Ve$xw}Gpmn9T=2VG*fUqP~$5Pc}
z=Y|Yx0c`?pL~q<W6!*?=z4RP(gl(IQI`s56@WJbDw3P#ZCIPq#o&naBRL%_U957qL
zh9rrFoEfRJVVvk+&azCkCl!6sq!EwWIF88FRvTL<R5^|i3q~z`#qrD7f84GT=WP|d
zFWz-O{`MbluXHtMd4BZ1rgng7oF@u|rW~|Tm%F*oD@^PqBi*n^s)QlgTBh83;}*Qx
zW_;P}&I0GWE#Upt-+vx=-~SkhQgIB7-~^=AsLa<wnFKXmTV!b?5SbGp(ls+I4utgQ
z5q*s9VqP$gJgOKlrBb$9Xfv2QX>yB1z{?LTg8(dS!%W`qf8_7*?dMjMX*Jt8bLBv6
z+}njwhM1`ge=XaRa|Y?SSCR-BtYt|<9M1>Rkaa#5jtnjCvod)PZ5;gSJn9v%i3sPM
zaw3SfK9l!>k9|hM6t$ELS>b9cN|8w7x{!Ivnnq2Kwa#XeOj%e)B<<C!h;3F+Mk1DT
zsJw7HDnVf5n9f<C9hZj;X8C~783-K&e9t~fX>Emle|X(L;K<5RXC7EW6Xq)TWk|b9
zPEWOwK_D;^NhpJykdp@1$wQl*l%1qM7f}aO1=4D4wG$cn6!UCjymHRLi<8tbkGT6q
z3jnaCnY_>b%YWd=%F)V7N&?gtj%!HbbG(veCN>>2Mx_!cxB5sFb<eetC6E^2QeYZp
zvC+T_VNM<Hpen08cH>-#Xv;HsU%u~QO$>NS9)JR=P1O)D2E}AypW1G!hG$ZivY0mW
zkag3Xk<|A4I&?{LL)9r~V+!VKEDhI1XM!dcr09^mBTjnROSUwVci-2(UOL2o0OQWX
zn3J<>o^J%=>>gLapil-f-7~MO85=MXCDmD$pE;DkIpq3`X;m0gw6Zq!G{VI3nLZD&
zJDsB3?DoLJPnPR*R;K}gGgn~BAVUWJte#UmZdV7!YNnPCw4?#D{eUNdl6c>&305T1
zv9Jh};BTJN60NCee4>hVrT&-~j)8U)114PtVl#O*H?!XD@U!14L$s81O*3=zqc+)+
zIt+BOlWf8$2F6KEx`VLMjuT2!l`?}<mh4QD&hqqbVOny=RSoj;`gj$GW1y8fLI0|y
z8|w$IfTA6Y5VDA=j!d|-g(-@ZI*#~QV%JV>9f)#~1A&M@G9jW)$mT@au`i{j;USD^
z9mt4Td(a(N3irr~2)EtyC~m*^(csZNu~1%i1UMVZ0wM#&>#{k44zR^P!SkkKzBU#i
zByy8B^90x@)pIII1v75}oj@srazYOZjDm$Tb!cKCP73>D<*m~o3onZKrYaWnBrFv=
z_&9l-c~tm=5->}U90O!%_C#0&)&xrNsOnTA<7^xOKbHuYj+R>&=s%q(P9U<0yz%ik
ztx`U47H#UQEiWwf;T;tKhd^4xO1Q!vt|Zc|iLum%T*^}9n1xbvS3oRTz~LC#M<`?E
ztoqmk!$5k#vPSPBW98VVMr#15`kn<|9O4;}<p~i$NEjiSCuc~5=dnaUVWbAl^|u7g
zRLU((fxm|Z+ssv6%Sf}$i5NFaAPvh<2d2>o7=f{tNQl>>0V-<a<rkfX>2wNaMrW%d
zQYxN1vJefpi4y+nsc+(6@A^*xPoJ5Y(P@w@TE`)lL!kyV^8z(zIj+N$0x|;g^xElE
zItv--BiqLIqqp@&I4#<JuiG#<roBK|n(V;QqjIf<G3~E5$G*!aC6y4@wBl%0>jW$+
zv7G6fd0^KweMZ<fW}6j+s0c)<T-Upx`(kTLlvd26As~b7w3%OZ9JI1D-hQh~*t>Tx
zHoC2>tbib1*w!#p)&YeExMb^BG~P1?Wil_Uz*_)qBa9F{6Ui{q0Qam6VLHtq(riqn
zYoi)B!qVWe>ut7oj#|3eh2ntzWFh%41T4<uF!YM&qi3y;xw$hH7F%7!>xxFY4)<dW
zLoqpTbj7yfRi&2-^P;&ASct+})56WBvFuvYHjoVdTW!lqNnyVx2Y@PQCJGXuQ*LDx
z0+j1YXN0sCQP9Bg&zen%t*Z2IShLp35?*X#^Z&F&9%9&Ax7r3@!q&cxnWYO{<ln5V
zZrd6wbyfp+E#TKO|Jng<YAfxfs_m<pA&Tj4_SrSSz5m*%4pT}D)|z%>qGjJeQVJx!
zuk1J1H=cYm8$q5i<qS!Js>x2>yv*zp0aF6NGJKn=eG*jHD3~>dCa#xieL{>WduK+?
zi0Dk#$GF%ys*YM_IwQBf#h}``XZLQIwz^rb?|G=gouorXy(tPi%A+dA>0_)n$o6Z7
zAzmA>qjCdm3kyMQM}>~3b{`m$CAJSU+E+&-Ek?aWM?;3JSLaq|r0%oX6ovh*Z*2Mp
z=$vhQW~_+jV6EpHlkGEm>sMn^t#Pp)2KCzB9D*DU%k|r_nMe&1dZF!&Nk`3VVnvDf
zIA|WgMAhiV>*+`&aNIuyDSL;e9;kZ1*k2B!<HsXru$7IqA!TuR&^41E7@qboK#NRT
zDj<-S>+9<J9M08klSw6OG^@Rr8fM;hp_*V|C0OQT?T6Ta-$UL#03Tut18`+!rA#hu
z98}VVYwPR(I_BuG17vSj;zsE3j{|9=<yI_a0NL?jS+HQEJ;0nt5L@pR^4>BmDz<w4
zRyq7#oV5|O&9bpPi+$f#q<OoB?^3;AV_BnZjMmoR)JLF5D~OE`odUC;vllNNY+6z3
zN^eKTv&LM^z(;Pl12)u?$u%1qlE!Y0ZUz)`S)Rs4^5U;93!vc|Vb;h$X=D#*3TX|K
zLPtL*=RIWVOYjSTsGcy2#?J7RK0^$jRNIo(x0opOl9_d8320^gNt6kAS&)lrYN&OD
zwlGB-k*jiYGc09B67w967^#D>>@%^?Arm3oTU!%4lZene+fXsjJdLw309u$trpd!=
z1KZqbm@cCHP{rpmv}-idhu$w5x3DU*Oc_{KS-DfGnZ(X6HfDvga-Kps6go7#L3?c~
z$x3)|Xr|P5yj(?%qYBh+8cWR!_&@$a0a}jDBwMo-2HB?qFI<zud1HHgp2I<dcl3S3
z0mV}fnhuv3+wXx?^ov;wnFe8pd0{rs7rd_Yu9maWoPvmx*hnJe>=_hGN6E@6lzg5s
zc-YK%#^yhKpToJF!%7AA`=fvxw7bzt*TPm8x#?g{^OqqPoQd^DVa$o5cjfhij+U2b
z8XWbwon6b#OVux3f7(XZ4CLzmCAt}Vm(nzEuf5}#q}7+WhWF8nnc0qMVbn@vjb&)#
zV7}-byVe`4HRoAv87M2@MIVQ=Zl&>&DV28BY;x0vMh>+G!n|)I1yD<h%&t47(M^!g
zi3EI0ZxDt(Al}#r9aJvFE9T`(SQPG1^}d1IUQ_{v(XDjcNEkB4x?+OuJ=q^<i!H_b
z#uqVZi#Z$(V~i=So*4_;XW2iXHa0Oumev7h&OS+9X1pUZmXe3o(?C(e4U9;MnyFb0
zOz#4y*+D9RYQ{Qepjtm&u~W>fu$G(q6xlF6l@9-34)Te4eFEwM00000NkvXXu0mjf
DxDKG$

literal 2762
zcmXAqeKb^gAHaY2jvL0oEHhz+tGsJU+SIOahY>O{G{|epOJ0{rDC6Z0V^PW=qQpcA
zCA(f?x5pY=GB*3DU1_#ZE4x{;ddkZpvwLTr^SR&8=bU@aJ-_?M_uN~=_Ht7ve@X@b
zsC&3GeTlN=qe3G5?Fd{40PMnMaa^^uw5U{V8jYr-qpPQ<r?0=oz`(%R*w|#-Hj`~8
zrlzLm<`x#jWnpe<X}R6nnog(hw6U>~kBy_FqmvWngkk?527}?^!X$8EGUZal)z#I_
z&7Hu_-CZt4JUl!+Jy`^vES6k~96EH!+nY_`&1TD`h>wrY;lmt)!yJxWiun2Y1q2)+
z2sm;?E=2+Z1A~J@2!caG<WeLwH1z1vaDt=Z;c_W*?AWo0h)9Bn$Vj;qiHeFkaUzD`
zL`;laip0jo#>XcR#3v-krAT68Vp38vK~i$ET#9hH+?1441SzLZ$)!kYYHE7=X@d0A
zr{z-Q%$YMhUM2xAGgB@_va+&ra&Uqi9G6QGKA)eLCm_fZ2;@>EKR>^qppc-Tuuv{V
zii(QPohv3dS6nQYBInPaFDVfcln8}#DN<TmT3&vUp#0)RxfH3WsJL{gir`XJm0XHc
zS65%TQbTa1rbaGBu3o)bS0^H<6N!irbM2aFkZNF0Y?W%VdteGtcf}kSig%RXOiN~*
zAgWkC(C}ua1ppOY4<>`7tB3Rl9}nGo5{Q4u(`l!zpSXL49>v{uc65NzVDC5Ygl#6C
zLjbYD=q;NKBQZ&(-Gi-(W^^ifX;L2gi2sD%=a`G>Xh$fWVTc}f^<<YQH5(zeRt!7s
zWU_FFsux`Sx(Vj;MH*tr*}Fqjk2PM$)djzGDy8m}j3&W*aba0?p;9hKtcU5|q)JGU
z{-&ZG;+ehGOd6$y%C1J&9FQI;x0252!J->~xTq>HOjMHMXbY4|wz*)%)?s=(&{)te
z7fo6?$=DKkj}MnNV^N^pO05dbAFh05Lb+Vo1MSMMo@b*;&g>h&Opw+Ln=^zhQi*lw
zxIf+l*8EVbLl2tRm?5QC*|bE`K2-B{WI+%1$37j43YPI<Pf7(EX~j*vS9{ZtKKR)m
zvYF0V)m#?Vi8nv;SG7YI*-KLU@8{>6_j~frbUh7=I7m5ZAx0W);BhsT`Uey1XBK+9
zuPQsPRn09$^!X<ZqewU@u$(Npf-Q31-gJDqK9~9Q!lQ>(ts`AyLGiK2YT(&0w2C|p
z{dzw!_609TCd-~&N^sVEXy>#X6yIvpmKtUKHN?0qGDNR$|5>&sldWYsb>)w0<gRx*
zjEyXPEYI@m55pceutxQ;IQqMq_0=~Yo@G1P@1`MtNy6?;+-n~j>3y{-MTZiiw0dEt
z_u2Vu*~*8NmC5>pkZqFqInUvrkH0IArD4%l1Jhw5Tg$ZZk$;GTChf^cvbL065jU(J
zd7)9%sLo79UTl0^T3wyAFN05$L2yi;?9EPX!7w}wS6hnj_D%NX^sQubtT992dtqa3
zx$XNZXH6tT8>aU!zg;-`@+Ggp7gxtwMQ_&9gSTbqAdzb2RSum>4|oeJZN1iNs3u4?
zZ4R0rc^Kyl>6_Ja_!;AWuYDZ1ZwIw7`dux@KKEI|d@9t<w=9FFe%#pD;4Mht1fW7M
z_aB&8ZpjD}*DA-=n-*^8)}6>n3KYizieHh{yT3<o#|hz|Iezb`;~UvI6IpJ!Iykl^
z2<D7s_x;f!#X=jEx?g3~ZZJ0`14@R87XHgs?T9v#ZPZ>y6gD2ZurUd7Az{WQGDzS5
z;p1vdoBH+IfC4Hya3PBp0+?r+B=Lo&({3DK+_1|>S@7M;w>+mpHOxkX14*X;dt$=c
zIEH>Ma0wK>n+)J;;WPi^vcdErY5YQOfZ6M4{+|$IvwfOC9T)yC0;dnaQ=Hqn^b&s&
zY0W)t+7v>sJJWCp8H;pGe|G-%K@|h0EA_8$(oF%xfkYa3@a#3}yAbW_4UVO>A5zgG
z18+z$6y|i?lA=?tTTe@SYcLO~IEa9-8|2!U@)(AX^HZ!DCnJEfrUm%H15-NR<D)YQ
zHF7YtkW@|2s{}nOuu@3K8|87pB1`MBGP<@2u)~(IlDMl@%Y%@h8HY)dQZ{H(Molb(
zJ))*S?5NT#bVgs02jk`VTj9axJ3m>Qsm$B{R!mwP8YkX~3px9O8+&nGw_V)bjHx|s
z7=*Ti>c_s2#EW&j#=mL`hB$5z7J}nxmLR1pw3tPnK=gWlyI%va0fZSox`!-2z9yL&
zY!U>byAMCnxuqp81yJf`GWaE^ruJ7`bWyF{;&kipa1#s1Z&xC??1@dghcMQ8kz>)?
z`m9P*=mQ{M8vge3<O?l2U!PTfuJZAzHajQ)g0I8k^8s`5KY4j4lfIiNt#~zitF`Nk
zw<?&}9l;H@4UdhP7<=QfHE_buM^c98PT{OY35*%eHncsv1?eHaE7W&eSScG00p*Z{
z`OpHiX#D6FJcmR=%_Li^PZITVRxW82GPOXVa+uLvSMtDw4%1Fs+6pRpA6BK5$6tDa
z_hvC`e}Dd!-Fvt`SCzq!$?qDQY;(gj{lEjnaqUR_aPxamf8*HJc5HDp<;K#7AyT9j
z7+33@%)ZmLNkiqi!6$nLkSDu6X%j!@SUsyPEe5EjI9}$E{h#MbHt#>>|Cu|}%DJ}v
zo65E>A4u$hKb3vzbkxXz5_Hch95(K-jOjF@W$q{?)>6D>BSIE3*FbvWVl7r;97Kb&
zMhBffTyokEc4>-r<6HY2$7WC!t^HA3C2>eX=iTYPKH*;Dh8_5~V{4y}RiP&I{)Yl4
zzen_PpzlhS@eVK+<a9JgU!2%I1nWoVmm<u2qQ#Ku=fsB%3!Yo*=vKXUR%r=uo=}rw
zx~i|+I_xw+b9d~a#H}1lgv*%O5pG^M>P0g{p^MYbn)U6}eIv+B3-$%2eFufNz(R!F
z`^}w2o3B|212G%^P3*BtKeu6OR2`eK)#o|v>^4WnLH$~*svc4wuPm+2s?&#sN>;<Y
zwSL_zK%X*7*S<-6aLSWUpIv>v9)^A;I5{9YJ|u|2-Ggi&ZSrk|%kI5g*idPDflyEK
z=A&8r959U5sLr_?qnhy7<a%#>-rQ#LXv3bc?yiz@RpY^@WHZWvGI8|6#_F5iy>JoS
zl$jnk{2Yx=JwUCZ<TaQ|$EE8d>-#AOs0hA$>RiP{anUawNYiKh1iG3XH{#{U%6fWY
zwJn4V6s)hi4nH;0>z&<fq1h3++(1q!?W$XmW%Q-1wwjZ%i}wd#-x)X=^a%bkl=Z}o
z8vaOsT_)>T@$cVv3GV47*OVBn4~FduKu}UA0;qmk`7i+ZSm!42>L2J!8-w=FO0BKL
Pj~{rrdNJ=fhv)taHpHa*

diff --git a/images/ok.gif b/images/ok.gif
index f7249b4daebaf46cecf1ddd9e434b176f2a5fac7..9bb11519458c592d507f258655a629daba68dee9 100644
GIT binary patch
literal 336
zcmZ?wbhEHb6k*_JxXQqwUClCkNAH<iN4@4LSxo0zb9U~-C-)<k7#Z}k*v#VJbZOC&
z!&3s6YR0TG(`{gV`S!Wf9Dz&sPw%_2(ReD0W-05O-F<qs>=*BydiL_koA<90R@r(j
zRg7A0zF^-(%W1sYRjeB>EOeSJvHj9&y$1GcPtL#n@FsDU{r~^}8K?vlf3h&LGpIA@
zfXoB=iGeNmz~llCok>PVQ;dYH5~f@@-EgtSq5G0s(?dZ)RWD8D#sZy=1uV}kMJC&e
zE>beI%((HcXo1E29A7r3;1rQUPX)O;9(LapzBVsbmOA!i4*BYE^-01kDGW1bsdI~Q
Wa4cBlBCA}m(v>@X-6m&825SIgB5M%<

literal 215
zcmV;|04V=QNk%w1VH5xl0K^{v48jaK&N%?R0E*&@<oV>0<dLN5q%6uT>G|ni*Iv`~
z)BXSb`u_T9+Gzy91R%#CndX_f?zztM&d~GF6T%aB-FHmVOvCWQ@cZ!Z`|p9@fo0ic
zsp_fs{r7L%Z~y=QA^8LW0018VEC2ui02BZZ000G4;3tmc=mlk(X277nqTvv*${b0p
zPQs<9n+F3{&<r9YgacAL00aO`%z>zN2oC}0v%vj65J6xe5lFs>r=lYKei~u`)2(no
RtL}wG&~T3;6caTe06VSnX(a#v

diff --git a/images/plus.png b/images/plus.png
index 9ab0f059d7eec0f12b17cb84a8b3c0b6104d9543..c4193748741de7fd231e5f3b557af2cedf3a55de 100644
GIT binary patch
delta 361
zcmdnZ_=9PJL_G%+0|P_;=ZWq>in-XyGlYYK<Mu=U2S6@ofk$L90|U1Z2s2)~TlWVj
zC|2ScQQ};bnpl#VpQjL#nVZUBV4`nep>JRr_AA%|s6rm3A~-*-q&%@GmBBYLxhOw3
zH6=4q!7Z~WwLHHlyI8?uYsRGtpwe@m^)8Mf95a2-*q(EB5NUXroRMcTCFR<JnPKL8
zx87(x!e*iseNp2^duGWIe*?p3bE5A&IsN_H`PU+@hUY(9^mSzP7#@qrwtQYFQ+?S)
z)iY??)90THWsaA|t}TtdUVGnpTI%n8^2ZD3Ef;Xg&h3f39?Eg>-gj3QB_|gK1*Pn@
z?|&z`Jh46B+!5r(z|dgg%a|a+=JKU(U2gQT8B;dBwmK#u$jGqy+P&|+9rgY$d)9S#
zL<q3>Ue-DN>2k-8-00BIL<y_PdD=^-1btbr(Pi;Gek;?w`&l>VPXPLj!PC{xWt~$(
F69769lh*(M

delta 171
zcmeytw3~5)L_HHT0|Ud{|L>ZC6lZ`>h%1nO_wL>Q|Nr@}|C$OCEbxddW?<kJ24O~q
zS#u<Sg6t)pzOL+7*ksw2g~J8bIRb@bOI#yLobz*YQ}ap~oQqNuOHxx5$}>wc6hbmm
z72G|21Ky{o<^dJTc)B=-RNP9=NXSSKP~lBY5D;xmV02@VR^gk%&fqYIxlh5Y9b_Vd
Mr>mdKI;Vst05<_KC;$Ke

diff --git a/images/priority_1.gif b/images/priority_1.gif
index 6d505a14156a1897a2598996ea2af1645231623b..eb6426bd9a8299226ebdcea6194a62a079f1c30b 100644
GIT binary patch
literal 179
zcmZ?wbhEHb6krfwIKsg2D4zXIllhk=DbModKh25!y|4Yllz<oI+D}pi-}g8@%@BTB
zq5UL@`}>@zZ!5B16e|AT+w;E9^J%u!t2(3qXJ#@G0*XIb7}*&_7<51iL3T2*8Yrmt
zrDV>_ShX(a^}Y?!0xlc5IGTC<ycilh9gGC#2r;laszm7Us4^=hblEI0jNo9f1_1JB
BH;w=R

literal 64
zcmZ?wbhEHb<Y(Y#X!y_YpMl}Pfdh&^Sr{1@7#VaJfB+=Jz$DVszw-23{>5{)L^a6Y
R)0LjzAYUNDV9mf_4FEU+5!wI%

diff --git a/images/priority_2.gif b/images/priority_2.gif
index 5f7483cc140cf731ba7a4057b9507fc6e4abbeeb..292206bfbf33521ed9f1828949b1e23b4d87d762 100644
GIT binary patch
literal 211
zcmZ?wbhEHb6krfwIKsg2(1GK9wdeCFrLQwme{XAkm0|S6NBmPy#M@HmC!PYIC&hkf
z3V5BW|0dhwd9cEt-5rmexV}tJ`Mx;+b&lz$&X5;Tn&0MTJ@c3TzqRG>;R*lG%w#|X
zia%Kx*%_o5bU?x&I~iC57O3^5WX{W2wN59?w|9#Y!vqP&S-z&FF?|lprU)`fum~~+
zX7aeVcRGEx(2$$On3UC}qQKd%TDn41YWnF1F5U&oQ%^10;^E`N$iDQbeJcZlH2~qw
BPuTzf

literal 70
zcmZ?wbhEHb<Y(Y#X!y_YpMl}Pfdh&^Sr{1@7#VaJfB+=Jz$Devzw-23{>32+_I1rR
XwJzn$xZl+4k<OMJ&cI+T!e9*mxw#Zl

diff --git a/images/priority_3.gif b/images/priority_3.gif
index 389be175f9ea008b7823efb2eb81df84b7936180..7049653a5f14236d4f65a28369ea8b35a9d9d85d 100644
GIT binary patch
literal 242
zcmZ?wbhEHb6krfwIKsg2M4A0lRn99f<L|R3JvWnimmK(|wd&WpmCy8q-vrx#?P+?S
z9r@Bu^>ba}Q#Gz%YnK1swDwK7%bNh}Z<9Me7AHS5l6a~k_;c}`x6vMdwr~F2RQke6
z^SPD6|1)P8z(DaQ3nM#&EQ1b+2eOlaH9tYUFC{aLJ1B6bWtud@3eRjinFBG?52#MK
z#LUPsfoJyF#u82)cEK|Xm@{KySZ6NXR8VRp7`fQ-flki)87ZE+IZ7}3)RKN=@#wlP
q%nMSG5t9*)D>C8~6qVtMFs|WZk`_^A<PcQj=5cG8Jx5uQ!5RShHd}!J

literal 76
zcmZ?wbhEHb<Y(Y#X!y_YpMl}Pfdh&^Sr{1@7#VaJfB+=Jz$D+(zw-22hS-KJuEoK}
d4!m=%^-%M>ThXK%Wth^HmC49pZ7s%N4FE?X7U}>1

diff --git a/images/priority_low_1.gif b/images/priority_low_1.gif
index 8c17097260c6e370fbbd4be9117af8101e97f014..36036dfb12c6dedfea9a1b2e996f5af22e5bdb45 100644
GIT binary patch
literal 129
zcmV-{0Dk{RNk%w1VGsZi0J8u94@=~0qwz<6?1Z}YwdwpITIYSU^iquNDq`pvQ|5!X
z^^U^!OM~n$W$6=9<jnv7A^8LW2LKNMEC2ui01yBW000Co@X1N5y*TU5yZ@jTI1E7%
jOcGQ_(hQPO0LP^u1tU1XiY<tQ5T+p*45pA$5&-}^PJA>O

literal 61
zcmZ?wbhEHb<Y(Y#XkcKFlUs7&zyZadEQ|~cj0`#qKmd|qU=r!+UwQg1|Kd4Y{1}Ad
OZkP1c`m7LPum%9f$q>K*

diff --git a/images/priority_low_2.gif b/images/priority_low_2.gif
index 4a573f6a2d195e3aec1359c72e4b67f5b4dca6a3..ea0eb928871451aef3a91ae9c4ed96d3253bb13a 100644
GIT binary patch
literal 314
zcmZ?wbhEHb6krfwxXQqwl>a_);fKEC-`v_>PrLNnvgTFQ-rt*E{5B|iS+f39^sIMI
zO|Ml8-)(sIJ9zeYpXooN7yZoN{Htm27n6#Y*6rV>pZ~5{{NBF)Rq@teyWal^pYvtj
z)gK|#KR9%K={fqp?a(*V+PB&jpW^4ePh9#fW7)^;Z~tX){V!Me!?F3*ng9P8C<cl@
zSs2+FG#PY2CV~9Kz!rXBN`Z%tRR4)3MJH9<{ATeOF6MOYT71$$;ZFm@gvALP1vCX1
zd^R=B@^PBC_@Sa_s@?pcSBnirtT~j}op@y!MBG(UgoHBqJULleId~Giq#31HeCK#O
HGFSruT?}+?

literal 68
zcmZ?wbhEHb<Y(Y#XkcKFlUs7&zyZadEQ|~cj0`#qKmd|qV3O|XUwQg1|6&`4CA&6U
V+*$O@G~OU@nr2n{E;&{PYXDm>6fyt+

diff --git a/images/priority_low_3.gif b/images/priority_low_3.gif
index c0e28f29f8085541dba17d3b634ab6b21967c143..f3df428fdba04529f4b36fa76c5517f92a377680 100644
GIT binary patch
literal 352
zcmZ?wbhEHb6krfwxXQrbGVx>Ep)c|C-z~rYGidgQ+|A!MzWO`)!jHgdZ?e~a@}K*4
z-P2!1JAZZ_{o+04-L$KJN;ZG&I`b!L&fAm?zxICmyX?{51$X{LE&b{;?R(+Yud}cG
z=soqVaQz3*>0ja&z2E-!Ps`E&8(#gZJ@_MS`MaQ{-<RI|f9C&x2I>LDpDc{*3~CHI
zAR|G3VqmLvm|WnY!{<1Ir`6+RiGwTKp~Zr791Lw2mk4?&$gnGH5{+WvaCyG5*N0E-
z)WZ!nA}5Y;Gkp@Q6Jk(_R$^k3mgZn!O;uwQ%8ZN_RbW$N7LXKEW8)QdQIz15_AZoW
lkWh4GQx;O@=9XjNS{W@P)XyN^<HRe(qO|+qAy-ERYXBQ>dEEd2

literal 72
zcmZ?wbhEHb<Y(Y#XkcKFlUs7&zyZadEQ|~cj0`#qKmd|qV3P0YUwOKgK`7>O2$%k8
ZU-o?0#Oa+&R#rSnU#Ix|fCnRkH2{j=6(#@x

diff --git a/images/protected.png b/images/protected.png
new file mode 100644
index 0000000000000000000000000000000000000000..0feed77958b04064337a8c13566b2d3ce6729453
GIT binary patch
literal 764
zcmV<Y0t5YtP)<h;3K|Lk000e1NJLTq000mG000mO1^@s6AM^iV00004b3#c}2nYxW
zd<bNS00009a7bBm000XT000XT0n*)m`~Uy|7IZ~ebVG7wVRUJ4ZXi@?ZDjy3G%qkX
zFEBY)`cpUn0019!MObuGZ)S9NVRB^vO<`klZ*65{X<;BnX>w(EZ*psMAUL&X(s%#>
z0#QjsK~y-6b&^d;R8bVifA@XNhvUpRjG<G0kZ2zgWRM94h9pEAH$l)QMB22dXpy^G
z)Gm+~ZrjzSg&QHFOo&>TPzE7F3PnbRm^sh!&CGjm-a9Rvu~C_`Joo&6_jkBgi3k8n
zDFx_2=;;Vu{oUbnv1GapBaWN@Yb`FVy}dBON5BP2A`$?oDu51zSH{Dmht3X8xOxI#
z9R{-#O{UOtdF<uS&(fo7*MK76i-=SMOrXwvbAF`|Z%x=6_NKexF6v|n#r&3N!+{n(
zZ!!D)-SE&OZyIn!M2sqZZEj2rct$Ky%>LrW*mU3IysQBNgsm6-uWcjQoo=if0BZ(N
zfN1<L&GnVG<rJ}gZoHqIm-Vu05pZ%pzRzyvir8LA0a_V=Q4T9Wc>&7HI}n(ao>n$c
zwq<V?v^>R<PE9~6N{8-vM7&&b`j#<hn5B}gA<og8hUva+w~AXN)6H%7?_N#ad+@NZ
z^9o8S1Bh-tIXGivj`wP@PR!J4M5a)#1JP6X1t{dQNMP_K+d14jeEXG%I2D6!i-x2h
z?l=MQ9x%I5-W(JhFjMI91mT8u3Rw&HkH2q)${M?B{IOzvBf{m2Ha*7@JN>{9RApY<
z8>-aO*HxCjDb}-!*-u-w#%cqObTlz?NvMkm*RM3y1Q<0>fOJY|sh!<tAW9+ChpibH
z>MQLJ>6)<pKXwcR@U?iqNU0HJ1DZvIW=<aVAn!q7K>)gwqduA`0l{8?w_u;Sqc7WO
u*ICtJjez=HH=BkLghLsB;kWjo0{92ap!cFn0eQIq0000<MNUMnLSTY5iA)~=

literal 0
HcmV?d00001

diff --git a/images/up.gif b/images/up.gif
index 9806bacfcbff0536aff6024c93f724685b56f587..dcb4e0aec45f53320d15c3b9c82fa96367be4415 100644
GIT binary patch
literal 85
zcmZ?wbhEHb<Y(YwSj50^^ytz5|Nq~-dGpbuM`>wk3^1VhlZBC;frUW_Bmh#&z%1pl
g>%wpT9s`CJrHsOv|E{stq}-UBv1;9$sSFI(0Ll6s`2YX_

literal 67
zcmZ?wbhEHb<Y(Y#X!y@?;J^U}1_s5SEQ~;kK?g*DWEhwvTl!a?e#;-&v2b6P^u6rg
SPg>nQn4U;3b!TL-wgv!N9TW%v

diff --git a/images/update.png b/images/update.png
index 2ed5013ddf5697a188e3e905477148e772c7075b..2a33c3c4af17318448253d58cbeb6845fe73563f 100644
GIT binary patch
delta 761
zcmV<V0tWqz1BM2W8Gi-<001BJ|6u?C00eVFNmK|32nc)#WQYI&010qNS#tmY3labT
z3lag+-G2N4000(rMObu0a%Ew3X>V>IRB3Hx05CK!FgPzTIac~pH~;_uA9O`nbW?9;
zba!ELWdKcKV{&h8Wn^h#AVz6&Wp{6KYjYqtwP@0K00078Nq<B^R5*=|lW#~9aTv$H
z_h+8dS}Bo#XwD9Gr*8clmZ3pJl5awZg1zxoy(m{E^r|;euOga}#6eI*5W!&uL2rWI
zWW`DXQAW6EUAEiWZ5ZdgyQOV+zg{U~iu=C*e4a1Q!$T25P-?~=3N5sQ6+lyw(*w~t
z0H8~SC6RA(aDUFo_G-^lj&ntyKk**}0IHM*lF09La(GQ|+2Qy3&#(;5VmkWl+tQML
zeA5P!$op9aQ@cHl`&p&}x%p(l<*G+*O?v}?UUm~$s4T}LZ?jP6X&*vu9_-}A&4NuV
zSXPk(LD_}^N#uPDjd!hHf0euK64;7nlxz3ku7+b)`F~ijY-WKFdtzOIB=Vh=PTXy2
z@>Mmo4}&RhgsI$tp?!t9Fb_l1O+wHe49T(o1d_;iI9QCe3J2T`ZI{86)xcE3(6u;H
zX%(rg9w7v0gCRKvths_D@+TZD9&`k{+;uI3pcofSWfVqk7D`Hmk}(pNjlN(=o?2$u
zRd9Eu6Mr}M?m6PF^Iim~GMI@l^js2YHH&1{_+r`U4~FFU>c%txP!xqZt@=W5Pxw&1
zFboh1X5u#VToP&~i-f92ix$qUg;xXs5ZHILD{cISZ7sr7Mxf_Zq}2?*r}V{wg;T+h
z{As;~(*SVm+WG#@o~xesZ(rm!c?1i&EYwT}iE@nbnGkfXH+eY}Aq0^R<FUgBecrtG
zbLq{i0h(hA4*gH@mu=%@FeFcI1g|t08ouJ4nVvxLZ=T!555}YMZDHF+>t-+jP=P?8
r55RSy$^B!i6QlPZzZ?gEQs4X^MBxOaos@H`00000NkvXXu0mjf#l=$#

literal 396
zcmeAS@N?(olHy`uVBq!ia0vp^0wB!63?wyl`GbKJOS+@4BLl<w6XvX4FM)i?64!{5
z;QX|b^2DN42FH~Aq*MjZ+{E<Mpwz^a%EFVWHb6xc0X`wFSy?mJt$Q@9gmYPqz$^xa
zx23V0moXeNV*h%G;pcI-usD7@J+=qSB+puFPMO7WU@7AXBffQ#EDr-TKO|V6w^Ti@
zDf($Y!yyyS-Ky;K$~gZn?y1WX$qo>>+{$oq9z#bv`|(K8|7RH1EM%;!+W@rl%$ff)
zXP){0|No<nebaz^jglb0U?7(mz_4$Xo&-=&nx~6nh(vho`B1(C3IeWyuim|LYW(|t
zL%__Sd-rWmPH326q~ad=SMgPMSewe0PinszZr___rN*H4@tL36oCK#Aapym1<o5;%
zdSo_i&%a>$f?ezd_m^`LHEIV1d)SyQe(VdW(=KEBb5rrk;a`CTKpPo6UHx3vIVCg!
E0N|Fe&j0`b

diff --git a/manage_user_page.php b/manage_user_page.php
index b18b08a..f104293 100644
--- a/manage_user_page.php
+++ b/manage_user_page.php
@@ -42,7 +42,7 @@
 
 	$t_user_table = db_get_table( 'mantis_user_table' );
 	$t_cookie_name = config_get( 'manage_cookie' );
-	$t_lock_image = '<img src="' . config_get( 'icon_path' ) . 'protected.gif" width="8" height="15" border="0" alt="' . lang_get( 'protected' ) . '" />';
+	$t_lock_image = '<img src="' . config_get( 'icon_path' ) . 'protected.png" border="0" alt="' . lang_get( 'protected' ) . '" />';
 	$c_filter = '';
 
 	# Clean up the form variables
-- 
1.6.2.2.1669.g7eaf8

Issue10409.patch (50,617 bytes)
Kirill

Kirill

2009-04-29 04:31

reporter   ~0021716

I upload patch for this issue...
Very hard implement patch for non-last git version :)
Paul, nice design.. One minutes - I upload screenshots.

2009-04-29 04:38

 

Issue10409_1.png (24,941 bytes)
Issue10409_1.png (24,941 bytes)

2009-04-29 04:38

 

Issue10409_2.png (30,658 bytes)
Issue10409_2.png (30,658 bytes)

2009-04-29 04:39

 

Issue10409_3.png (25,760 bytes)
Issue10409_3.png (25,760 bytes)
enisseo

enisseo

2009-04-29 04:49

reporter   ~0021718

I will upload some screenshots too, it seems to differ a little from what I have (different screen resolution, config...).

Kirill

Kirill

2009-04-29 05:13

reporter   ~0021719

@enisseo:
Where srceens? Please attach.

I did some change, but design I don't touch.

enisseo

enisseo

2009-04-29 05:23

reporter   ~0021720

@kirill: I will upload them when I am at home (in 10 hours) ;)
I think maybe the patch I made is incomplete, or there is some differences between browsers (works quite well with Firefox and Chrome).

AKR

AKR

2009-04-29 07:24

reporter   ~0021722

Very nice!
Can I use this theme for version 1.1.7 or she only version 1.2.x?

enisseo

enisseo

2009-04-29 07:32

reporter   ~0021723

@AKR: The mantis-bt-export.zip is the "patch" for the 1.1.7 version, but it is a draft: the theme does not work properly yet on every browser, with every screen resolution and maybe on some pages. If you still want to try it, feel free to report any bugs you can find ;)

2009-04-29 12:43

 

mantisbt.png (42,272 bytes)
mantisbt.png (42,272 bytes)
Kirill

Kirill

2010-09-28 09:25

reporter   ~0026889

@enisseo, can you help developers for new design at mantisbt-dev@lists.sourceforge.net ?

enisseo

enisseo

2010-09-28 11:12

reporter   ~0026892

@Kirill yes, for sure. It has been a while since I made that design but I am willing to help. How can I do? Is this a mailing list - I just send an email to mantisbt-dev@lists.sourceforge.net?
Otherwise you can email me at enisseo/gmail/com.

Issue History

Date Modified Username Field Change
2009-04-26 12:50 enisseo New Issue
2009-04-26 12:50 enisseo File Added: mantis-bt-export.zip
2009-04-26 13:01 siebrand Note Added: 0021681
2009-04-26 13:01 siebrand Status new => feedback
2009-04-26 13:39 enisseo Note Added: 0021683
2009-04-28 16:59 enisseo File Added: mantisbt-1.2.0a3-diff.zip
2009-04-28 17:02 enisseo Note Added: 0021713
2009-04-29 04:29 Kirill File Added: Issue10409.patch
2009-04-29 04:31 Kirill Note Added: 0021716
2009-04-29 04:38 Kirill File Added: Issue10409_1.png
2009-04-29 04:38 Kirill File Added: Issue10409_2.png
2009-04-29 04:39 Kirill File Added: Issue10409_3.png
2009-04-29 04:49 enisseo Note Added: 0021718
2009-04-29 05:13 Kirill Note Added: 0021719
2009-04-29 05:23 enisseo Note Added: 0021720
2009-04-29 07:24 AKR Note Added: 0021722
2009-04-29 07:32 enisseo Note Added: 0021723
2009-04-29 12:43 enisseo File Added: mantisbt.png
2010-09-17 22:37 dhx Tag Attached: mockup
2010-09-28 02:37 atrol Relationship added related to 0012339
2010-09-28 09:25 Kirill Note Added: 0026889
2010-09-28 11:12 enisseo Note Added: 0026892
2010-09-28 11:12 enisseo Status feedback => new
2010-09-28 19:41 daryn Tag Attached: redesign
2014-11-25 11:34 vboctor Tag Attached: patch
2014-11-25 11:34 vboctor Assigned To => vboctor
2014-11-25 11:34 vboctor Status new => resolved
2014-11-25 11:34 vboctor Resolution open => duplicate
2014-11-25 11:34 vboctor Relationship added duplicate of 0017919
2014-12-08 02:18 atrol Status resolved => closed